
a:link  {
	color: #006634;
	text-decoration: none }


a:hover   {
	color: #008000;
	text-decoration: underline }


a  {
	font-weight: bold;
	font-size: 10px }


a:vlink     {
	color: #63829f;
	text-decoration: none }





body  {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }


td {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular
	}

.bold { font-weight: bold; font-family: Verdana, Verdana, Arial, Helvetica, Geneva, Swiss }
.flowerboxes  {
	color: #005a00;
	font-weight: bold;
	font-size: 14px;
	font-family: "Comic Sans MS", Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

.littlelinks { font-weight: bold; font-size: 10px; word-spacing: 1px; letter-spacing: 1px }
.menubold { font-weight: bold; font-size: 10px }
.redemphasis { color: #9c2900; font-size: 11px; font-family: Verdana, Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, Verdana, Arial, Helvetica, Geneva, Swiss }
.smalltype { font-size: 9px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.smalltypebold {
	font-weight: bold;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular
	}
.thankyou   {
	color: #cc0001;
	font-style: italic;
	font-weight: bold;
	font-size: 18px;
	font-family: "Comic Sans MS", Arial, Helvetica, Geneva, Swiss, SunSans-Regular
	}
.pageheader  {
	color: #769585;
	font-weight: bold;
	font-size: 24px;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	word-spacing: 3px;
	letter-spacing: 2px }


